<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<h4>Perfil e Opinião</h4>

	<p>
		Gostaríamos de conhecer o seu perfil tecnológico e a sua opinião sobre o curso.<br><br>

Clique <a href="http://ufpe.unasus.gov.br/moodle_unasus/mod/feedback/view.php?id=14" target="_blank">aqui</a>  para responder ao questionário.
	</p>
</head>
</html>
